#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hjsonpointer
version:              1.5.0
visibility:           public
id:                   hjsonpointer-1.5.0-CEA2rVT19ud8lHYXzO15vI
key:                  hjsonpointer-1.5.0-CEA2rVT19ud8lHYXzO15vI
license:              MIT
maintainer:           ian@housejeffries.com
author:               Ian Grant Jeffries
homepage:             https://github.com/seagreen/hjsonpointer
synopsis:             JSON Pointer library
category:             Data
abi:                  9fd35d0af18ee6153f23d6b4d9eda7f6
exposed:              True
exposed-modules:      JSONPointer
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hjsonpointer-1.5.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hjsonpointer-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/hjsonpointer-1.5.0
hs-libraries:         HShjsonpointer-1.5.0-CEA2rVT19ud8lHYXzO15vI
depends:
    aeson-1.5.6.0-GIQJC9Q2rpHALuS1rMMxmB base-4.15.0.0
    hashable-1.3.2.0-FeHuXTZofY1HfsvuXYo4tc text-1.2.4.1
    unordered-containers-0.2.14.0-A8FnkciaL1YDWhREYvj1Se
    vector-0.12.3.0-AUL3Ah3IbB92NFyYgYDz3e

haddock-interfaces:
    /usr/share/doc/haskell-hjsonpointer/html/hjsonpointer.haddock

haddock-html:         /usr/share/doc/haskell-hjsonpointer/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

